<?php
/* ------------------------------------------------------------------------ *
 * Seja Framework Version 3.0
 *
 * Theme Options Page - Section Callbacks (the decriptive text immediately below the page title)
 * ------------------------------------------------------------------------ */

//1.1
function seja_general_options_callback() { 
    echo '<p>Configure Default Settings</p>'; 
}
//1.2
function seja_woocommerce_options_callback() { 
    echo '<p>WooCommerce Options</p>'; 
}
/*
//1.6
function seja_footer_options_callback() { 
    echo '<p>Configure Footer Options</p>'; 
}
*/
//2.0
function seja_seo_options_callback() { 
    echo '<p>Configure SEO Options</p>'; 
} 

//3.1
function seja_facebook_options_callback() { 
    echo '<p>Configure shortcode options for Facebook Feed<br><em>Shortcode Usage :</em><strong>[facebookfeed]</strong></p><p>Note: This is NOT the like button which can be added by pressing the Facebook button in the editor.</p>'; 
} 
//3.2
function seja_googleplus_options_callback() {
	echo'<p>Add your Google + URL';
}

//3.3
function seja_twitter_options_callback() { 
    echo '<p>Paste your Twitter code here then use<br><em>Shortcode Usage :</em><strong>[twitter]</strong></p>'; 
} 

//3.4
function seja_youtube_options_callback() { 
    echo '<p>Configure shortcode options for YouTube<br><strong>As of WordPress 4.0, embedding media has become easier so this feature may be depreciated in future versions.</strong></p>'; 
} 

//3.5
function seja_weather_options_callback() { 
    echo '<p>New Weather Widget</p>'; 
} 

// 4.1

function seja_basic_shortcode_options_callback() { 
    echo '<p>Shortcode is a way of adding complex elements into a page or post. This section contains information on the basic shortcodes included within your template framework.<br>Some shortcode contains configurable elements to give you more flexibility whereas others just require the shortcode call only</p><p>All shortcode needs to be wrapped by square brackets <strong>[shortcode]</strong></p>'; 
}

// 4.2

function seja_advanced_shortcode_options_callback() { 
    echo '<p>This section contains some more advanced shortcode calls, but they are essentially no different to the basic shortcode listed in the previous tab.</p>'; 
}

// 4.3

function seja_formatting_options_callback() { 
    echo '<p>The template framework provides a number of custom elements designed to make formatting your text easier.</p><p>While the WordPress editor also included the ability to change colours directly, for SEO and general "good coding practice", it is recommended that you avoid doing so.<br>Using template options for formatting also helps keep consistency throughout the site.</p>'; 
} 

// 4.4

function seja_scrollpage_options_callback() { 
    echo '<p>A scrolling page is a popular trend that keeps all the content on a single page. This page explains how to do this within the Seja Framework.</p>'; 
}

// 4.5

function seja_customising_options_callback() { 
    echo '<p>The framework layout is designed to be modular</p><p>The following page explains how various sections can be shuffled around to create custom layouts. This section is intended to assist theme developers build the initial site.</p>'; 
}

// 4.6

function seja_font_awesome_options_callback() { 
    echo '<p>Font Awesome allows you to create custom icon calls for your site, themed to your colours.</p>'; 
}

// 4.7

function seja_solutions_options_callback() { 
    echo '<p>This section demonstrates some different ways to create multi-column layouts</p>'; 
}
 
 /* ------------------------------------------------------------------------ * 
 * EOF
 * ------------------------------------------------------------------------ */
?>